Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 06:51:04 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Team thanks for the quick response. I think the delivery person got the wrong address. They delivered it to the next building instead. Thankfully I got a call from the neighbor there.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I've attached a photo that was sent by the delivery person for the previous delivery on 12 Feb. It will be good if they can contact me before delivering, to avoid this issue.<span></span>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div dir="auto" id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt"><strong></strong></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Wednesday, March 15, 2023, 10:22<br>
<strong>To:</strong> [email-masked] &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#5850436] - Delivery<br>

<br>
</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Christie,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to Max and giving us the opportunity to help you.<br>
<br>
We sincerely apologize for any inconvenience to you.<br>
<br>
We have checked and we would like to inform you that our courier team has delivered the order no 9419363919  on 14-03-2023.<br>
<br>
We request you to please check with your security, family members regarding your order.<br>
<br>
Kindly find the attached proof of delivery.<br>
<br>
If you still do not find your order please get back to us we will help you further.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank You,<br>
Max Support Team</div>
</div>
</div>

</div>
<br>

</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044014757815'>IMG-20230212-WA0000.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5850436